Subject: Binary release of Sendmail 8.6.9
From: Jason Haar <[email-masked]>
Date: 21 Jul 1994 20:48:16 GMT
Newsgroups: comp.os.linux.announce

A binary distribution of Sendmail 8.6.9 is now available for anonymous ftp
from sunsite:

ftp://sunsite.unc.edu/pub/Linux/system/Mail/delivery/sendmail-8.6.9-bin.tgz

This distribution was compiled under Linux 1.0.8 (libc-4.4.1) and is known to
run under 1.1.29 (libc-4.5.26). It was compiled using the New Berkeley DB
database format instead of DBM - so it supports reverse-aliases (rewrite
outgoing From lines). NIS support isn't there as I currently don't use it.

It's extremely good - it has support for the newest RFCs in the works -
including ESMTP (Extended SMTP) and MIME and will communicate in 8bit mode
with other like-minded MTAs. It should also be pointed out that this will
probably be the most secure (generic) sendmail available at this moment in
time.

I have also put together some introductory articles on sendmail and DNS
for the uninitiated - hopefully they will be of help to some people.

Also included are the binaries for a local mailer (mail.local) and
makemap, along with a text and PostScript version of the Sendmail
Operations Manual.

Any queries/comments to Jason Haar
<[email-masked]>

-----
Begin2
Title        = Binary distribution of Berkeley Sendmail
Version      = 8.6.9
Desc1        = This is binary distribution of the "official" sendmail
Desc2        = package. This is used to allow your Linux box to send and
Desc3        = receive Email (Internet/UUCP/whatever).
Desc4        =
Desc5        =
Author       = "Eric Allman (but don't write to him!)"
AuthorEmail  = [email-masked]
Maintainer   = Jason Haar
MaintEmail   = [email-masked]
Site1        = sunsite.unc.edu
Path1        = /pub/Linux/system/Mail/delivery
File1        = sendmail-8.6.9-bin.tgz
FileSize1    = 457825
Required1    = Linux 1.08-1.1.29 (libc-4.4.1 to 4.5.26) is known to work
Required2    = with this.
Required3    =
Required4    =
CopyPolicy1  = Freely redistributable software (Copyrighted)
CopyPolicy2  =
Keywords     = sendmail db reverse-alias mail
Comment1     = Don't bother Eric with questions about this. Write to
Comment2     = comp.os.sendmail instead.
Comment3     = Compiled with New Berkeley DB support but no NIS support
Comment4     = (I don't use NIS).
Comment5     = I have also included some introductory articles I wrote on
Comment6     = sendmail to help the uninitiated.
Entered      = 18JUL94
EnteredBy    = Jason Haar
CheckedEmail = [email-masked]
End

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.